{% extends 'qemu-arm.jinja2' %}
{% set mac_addr = 'DE:AD:BE:EF:09:21' %}
{% set memory = 2048 %}
{% set netdevice = netdevice|default('tap') %}


{% set sync_to_lava = {'device_type': 'qemu-arm', 'worker': 'lkft-staging-qemu-arm02.lavalab', 'tags': ['cambridge-lab', 'production'], 'aliases': []} %}
